/******* maincontainer styles *******/
body{
background:#201404 url("/images/bg.jpg") no-repeat top;
color:#000;
font-family:Arial,Verdana;
margin:0;
padding:0;
font-size:14px;
line-height:120%;
}

.wrapper{
width:980px;
margin:0 auto;
}
#header{
float:left;
width:980px;
padding-top:5px;
}
#logo{
float:left;
width:380px;
padding-top:7px;
}
.logo{float:left;background:url("/images/sprite.gif") no-repeat;background-position:0px 0px;}

#print_logo{display:none;}

#header_right{
float:right;
width:600px;
}
#top_menu{
float:right;
padding-bottom:5px;
}

#top_menu ul,#main_menu ul,#login ul{float:left;margin:0px;padding:0px;list-style-type:none;}
#top_menu li,#main_menu li,#login li{float:left;margin:0px;padding:0px;}

#top_menu li a {float:left;margin:0px;padding:0px;}

#top_menu li a:hover,#main_menu li a:hover,#login li a:hover{color:#fff;}
#top_menu li.last,#main_menu li.last{border-right:none;}
#top_menu ul{float:right;}
#top_menu li{padding:2px 12px 2px 10px;background:url("/images/link_border.gif") no-repeat right;}
#top_menu li.last{background:none;}
#top_menu li a{color:#ba9c65;font-size:13px;font-weight:bold;text-transform:lowercase;}
#top_menu li a:hover{color:#f8f2ea;}
#top_menu li.login,#top_menu li.register{padding-left:25px;background:url("/images/sprite.gif") no-repeat;background-position:-300px -90px;}
#top_menu li.register{background-position:-300px -137px;}
#top_menu li.login:hover{background-position:-300px -114px;}
#top_menu li.register:hover{background-position:-300px -162px;}
#top_menu li.login a:hover,#top_menu li.register a:hover{color:#b6c349;}

#login{float:right;padding-bottom:13px;}
#login li{padding:2px 12px 2px 10px;}
#login li a{color:#d1903d;font-size:13px;font-weight:bold;text-transform:lowercase;}

#cart{float:right;width:218px;background:url("/images/sprite.gif") no-repeat;background-position:-691px 0;height:22px;padding:5px 0px 0px 10px;margin-bottom:10px;}
#cart a{color:#c3b9ac;line-height:100%;font-weight:bold;font-size:11px;}
#cart a:hover{color:#fff;}

.phone{
float:right;
text-align:right;
color:#c3b9ac;font-family:verdana;
font-size:18px;
padding-bottom:15px;
}
.phone{font-size:22px;}


#main_menu{
width:100%;
float:left;
background:url("/images/menu_bg.gif") repeat-x;
padding:4px 0px;
margin-bottom:15px;
}
#main_menu li a {
float:left;
}
.link1{background:url("/images/sprite.gif") no-repeat;background-position:0px -200px;}
.link2{background:url("/images/sprite.gif") no-repeat;background-position:-88px -200px;}
.link3{background:url("/images/sprite.gif") no-repeat;background-position:-194px -200px;}
.link4{background:url("/images/sprite.gif") no-repeat;background-position:-307px -200px;}
.link5{background:url("/images/sprite.gif") no-repeat;background-position:-399px -200px;}
.link6{background:url("/images/sprite.gif") no-repeat;background-position:-505px -200px;}
.link7{background:url("/images/sprite.gif") no-repeat;background-position:-640px -200px;}
.link8{background:url("/images/sprite.gif") no-repeat;background-position:-759px -200px;}
.link9{background:url("/images/sprite.gif") no-repeat;background-position:-897px -200px;}


.link1:hover{background-position:0 -234px;}
.link2:hover{background-position:-88px -234px;}
.link3:hover{background-position:-194px -234px;}
.link4:hover{background-position:-307px -234px;}
.link5:hover{background-position:-399px -234px;}
.link6:hover{background-position:-505px -234px;}
.link7:hover{background-position:-640px -234px;}
.link8:hover{background-position:-759px -234px;}
.link9:hover{background-position:-897px -234px;}


#maincontent{
float:left;
width:100%;
background:url("/images/content_bg.gif") repeat-y 50%; 
}
#maincontent_top{
float:left;
width:100%;
background:url("/images/content_top.gif") no-repeat  50% 0px;
}
#maincontent_bottom{
float:left;
width:100%;
background:url("/images/content_bottom.gif") no-repeat  50% 100%;
min-height:600px;
}

#banner{
float:left;
margin: 0 -15px;
width:970px;
margin-bottom:40px;
}

#content{
float:left;
padding:0px 20px 20px 20px;	
}

#nextpages_content{
float:left;
padding:20px;	
width:980px;
}
#footer{
float:left;
width:980px;
padding:15px 0px;
font-size:11px;
color:#a2b437;
font-family:verdana;
}
#footer a{
color:#a2b437;
font-size:11px;
font-family:verdana;
}
#fleft{
float:left;
width:500px;
}
#fright a{
padding:0px 10px;	
}
#fright a:hover{
color:#e10178;	
}
#fright{
float:right;
width:400px;
text-align:right;
}


.flowerstore{display:inline;position:relative;background:url("/images/sprite.gif") no-repeat -600px 0px;margin-left:3px;}
.flowerstore:hover{background-position:-600px -25px;}
.flowers{display:inline;position:relative;background:url("/images/sprite.gif") no-repeat -385px 0px;margin-left:20px;}
.paypal{display:inline;position:relative;background:url("/images/sprite.gif") no-repeat -763px -36px;margin-right:10px;margin-left:3px;}
.credit-cards{display:inline;position:relative;background:url("/images/sprite.gif") no-repeat -845px -36px;margin-left:3px;}



/*gallery1 styles*/

div#page {
	
	margin: 0 auto;
	text-align: left;
}


div#gallery {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 510px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('/images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 510px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 510px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
float: left;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 1px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}


.affix {
	width:inherit;
	z-index:100;
    padding-right: 20px;
  	max-width: initial!important;
  	top:60px;
}

.affix-bottom {
  	position: absolute;
  	max-width: initial!important;
  	z-index: 100;
  	width: 100%;
    padding-right: 20px;
}

@media screen and and (min-width: 992px) {
	.affix {
    	
	}
      
}
 
@media screen and (min-width: 1200px) {
	.affix {
    	padding-right: 0;
      	max-width: 270px!important;
	}
      
}

.btn-success {white-space:initial;}
          


p, ol, li {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
color: #fff;   
line-h
